
Infrastructure - Task #3283

Story # 3265 (Closed): Implement Query API

remove the "sortable" field in queryEngineDescription

2012-10-01 20:28 - Rob Nahf

Status: Rejected Start date: 2012-10-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: None Story Points:  

Product Version: *   

Description

(as described by Skye in standup)

Related issues:

Blocks Infrastructure - Task #3282: merge schema 1.1 branch to trunk, repoint... Closed 2012-10-01

History

#1 - 2012-10-08 13:34 - Skye Roseboom

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

After discussion it was agreed this field can/should remain.

#2 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#3 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
